Subject: Re: bug#38875: 26.2; auto-save-list-file-name still created when auto-save-default is nil

From: João Guerra <[email-masked]>
Date: Thu, 2 Jan 2020 20:26:42 +0100

On Thu, 2 Jan 2020 at 20:19, Eli Zaretskii <[email-masked]> wrote:
>
> > From: João Guerra <[email-masked]>
> > Date: Thu, 2 Jan 2020 20:08:55 +0100
> > Cc: [email-masked]
> >
> > Setting auto-save-list-file-prefix to nil does make the file not
> > be created. I was setting auto-save-list-file-name to a directory
> > where it doesn't get in the way. Thanks!
>
> Does this means we can close this bug report?

For me yes. I still find a bit confusing that setting
auto-save-default to nil isn't enough to disable this but there's
probably something else going on that I am unaware of.